Einzelnen Beitrag anzeigen

bcvs

Registriert seit: 16. Jun 2011
447 Beiträge
 
Delphi 10.3 Rio
 
#4

AW: Welches Android SDK bzw. was bedeutet Unsupported major.minor version 51.0

  Alt 29. Jan 2020, 07:13
Zitat:
"Unsupported major.minor version 51.0" -> die installierte Java Runtime Version ist älter als Java 7.

Was wird ausgegeben wenn in der Kommandozeile java -version eingegeben wird?
java version "1.8.0_45"
Java(TM) SE Runtime Environment (build 1.8.0_45-b14)
Java HotSpot(TM) 64-Bit Server VM (build 25.45-b02, mixed mode)

Das könnte es sein. Dann werde ich das mal updaten.

Zitat:
Für Android >Entwicklung solltest du übrigens Delphi 10.3.3 installieren
Ist auch installiert. Das 10.3.0 war ein Schreibfehler.
  Mit Zitat antworten Zitat